
D4Science Infrastructure - Support #2077

Copying token does not work on Chrome

Jan 27, 2016 04:43 PM - Gianpaolo Coro

Status: Closed Start date: Jan 27, 2016

Priority: Immediate Due date: Feb 01, 2016

Assignee: Costantino Perciante % Done: 100%

Category: System Application Estimated time: 1.00 hour

Infrastructure: Development, Production   

Description

Token copying is working on Firefox but not on Chrome.

History

#1 - Feb 01, 2016 03:23 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Costantino Perciante

- Priority changed from Normal to Immediate

#3 - Feb 01, 2016 03:38 PM - Costantino Perciante

- Due date set to Feb 01, 2016

- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

The copy to clipboard mechanism has been removed in release 1-1-1. The browser supports the functionality but the OS doesn't make it properly

working, thus the show/hide buttons will be always used.
